{
  "loginForSafari": "လော့အင်ဝင်ပါ သို့ စာရင်းသွင်းပါ",
  "login": "လော့အင်",
  "manageAccount": "အကောင့် စီမံရေးရာ",
  "openPremium": "ပရို သို့ အဆင့်မြှင့်",
  "logout": "ထွက်ရန်",
  "goLogin": "လော့အင်ဝင်ပါ",
  "nologin": "လော့အင် မဝင်ထားပါ"
}
